# NAME: KKTV
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/KKTV/KKTV.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 2
# DOMAIN-SUFFIX: 2
# SKIPPED-USER-AGENT: 2
# TOTAL: 4
payload:
  - DOMAIN,kktv-theater.kk.stream
  - DOMAIN,theater-kktv.cdn.hinet.net
  - DOMAIN-SUFFIX,kktv.com.tw
  - DOMAIN-SUFFIX,kktv.me
